Skip to main content
GET
List jobs for the authenticated organization

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

status
string

Comma-separated job statuses.

Example:

"queued,running"

api_key_id
integer
Required range: x >= 1
created_after
string<date-time>
created_before
string<date-time>
limit
integer
default:20
Required range: 1 <= x <= 100
cursor
string

Response

A page of jobs.

object
string
required
Allowed value: "list"
data
object[]
required
has_more
boolean
required
next_cursor
string | null
required